     procedure Print_Name;
          var
               Ch : Char;
          begin
               With Individual Do
               begin
                    Write_Status('** Printer ON Then Press RETURN **');
                    read(Kbd,Ch);
                    writeln(Lst,First_Name,' ',Last_Name);
                    writeln(Lst,Address1);
                    if Address2 <> '' then
                         writeln(Lst,Address2);
                    writeln(Lst,City,', ',State,'   ',Zip_Code);
                    writeln(Lst);
                    writeln(Lst,'Home Phone : '+ Home_Phone + '   Bus. Phone : '+ Business_Phone);
                    writeln(Lst,'Occupation : '+ Occupation);
                    writeln(Lst,'Computer 1 : '+ Computer1 + '   Computer 2 : '+ Computer2);
                    writeln(Lst,'Uses These : '+Topics);
                    writeln(Lst)
               end
          end;

     procedure Print_Label;
          var
               Date_Factor   : Integer;
          begin
               with Individual Do
               begin
                    Date_Factor := Int_Date(Exp_Date) - Today;
                    write(Lst,'Expires: '+Exp_Date);
                    if Exp_Date = '' then
                         writeln(Lst,'         * SPECIAL *')
                    else if (Date_Factor >= 0) and (Date_Factor <= 13) and (Exp_Date <> '') then
                         writeln(Lst,'   * RENEW *')
                    else if Date_Factor < 0 then
                         writeln(Lst,' * EXPIRED *')
                    else writeln(Lst,'  * ACTIVE *');
                    writeln(Lst,First_Name,' ',Last_Name);
                    writeln(Lst,Address1);
                    if Address2 <> '' then
                         writeln(Lst,Address2);
                    writeln(Lst,City,', ',State,'   ',Zip_Code);
                    writeln(Lst);
                    if Address2 = '' then writeln(Lst)
               end
          end;

     procedure Print_Test_Label;
          var
               I,II,J   : Byte;
          begin
               For II := 1 to 2 Do
                    begin
                         For I := 1 to 5 Do
                              begin
                                   For J := 1 to 30 Do write(Lst,I);
                                   writeln(Lst)
                              end;
                         writeln(Lst)
                    end
          end;